@import 'font/stylesheet.css';
@import '../js/shadowbox/shadowbox.css';
@import 'reset.css';
@import 'padrao.css';

* { outline: none }

#top {
	background: url(../img/header-bg.png) center 0 no-repeat;
	height: 124px;
	border-bottom: 1px solid #dedede;
}

#top .container_12 {
	position: relative;
}

#top h1 {
	margin-top: 32px;
}

#top .top-options {
	float: right;
}

#top .top-options ul {
	float: right;
	margin-top: 10px;
}

#top .top-options ul li {
	float: left;
	line-height: 12px;
	margin-left: 10px;
	padding-left: 10px;
	border-left: 1px solid #dedede;
}

#top .top-options ul.languages {
	margin: 0 0 0 20px;
	background-color: #f6f6f6;
	padding: 10px 10px 10px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

#top .top-options ul.languages li {
	margin-left: 5px;
	padding-left: 5px;
}

#top .top-options ul li.first-child {
	border: none;
	margin-left: 0;
	padding-left: 0;
}

#top .top-options ul li a {
	font-size: 12px;
	text-transform: uppercase;
	display: block;
}

#top .top-options ul li.active a { 
	color: #999; 
	cursor: default;
}

#top #top-nav {
	float: right;
	clear: both;
	margin-top: 25px;
}

#top #top-nav ul li {
	float: left;
	font-size: 28px;
	text-transform: lowercase;
	margin-left: 50px;
	letter-spacing: -0.065em;
    font-family: 'Helvetica Neue', Arial, sans-serif;
    font-weight: 200;
}

#top #top-nav ul li.first-child { margin-left: 0; }

#top #top-nav ul li.active a { color: #333 !important; cursor: default; }

#back-header { display: none; }

#sobre {
	margin-bottom: 60px;
}

#sobre.sobre {
	background-color: #f6f6f6;
	padding: 60px 0;
	border-bottom: 1px solid #dedede;
}

#principais-parceiros,
#nossos-clientes {
	margin-bottom: 60px;
}

#sobre.sobre #ilustracao {
	display: block;
	margin: -10px 0 0 -10px;
}

#sobre.sobre .grid_8 {
	width: 610px;
	padding-right: 10px;
}

.two-topics {
	padding-top: 30px;
	clear: both;
}

.two-topics div {
	background: url(../img/double-border-gray.png) right 0 repeat-y;
}

.two-topics div.last-child { 
	background: none;
	padding-right: 0;
}

.title-header {
	padding-bottom: 20px;
	background: url(../img/double-border-gray-hor.png) 0 bottom repeat-x;
	margin-bottom: 45px;
}

#principais-parceiros ul,
#nossos-clientes ul {
	overflow: hidden
}

#principais-parceiros ul li {
	float: left;
	margin-right: 70px;
}

#principais-parceiros ul li.last-child { margin-right: 0 }

#nossos-clientes {
	margin-bottom: 40px;
}

#nossos-clientes ul {
	margin-left: -20px;
}

#nossos-clientes ul li {
	float: left;
	margin: 0 0 20px 20px;
}

#nossos-clientes ul li img {
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	display: block;
}


#solucoes {
	background-color: #003d7c;
}

#solucoes .container_12 {
	padding: 60px 0;
	background: url(../img/double-border-hor.png) 0 0 repeat-x;
}

#solucoes .container_12.fisrt-child { background: none; }

#solucoes .container_12 .bt_big,
#solucoes .container_12 .bt_big_more_bigger {
	margin-top: 60px;
}

#conheca-mobile h3 {
	margin-bottom: 10px;
}

#conheca-mobile p {
	margin-bottom: 0;
}

.three-topics {
	text-align: center;
	overflow: hidden;
	clear: both;
}

.three-topics div {
	background: url(../img/double-border.png) right 0 repeat-y;
	padding-right: 10px;
	margin-right: 0;
	padding-top: 5px;
}

.three-topics div p {
	margin: 0 10px;
}

.three-topics div.last-child { background: none }


#conheca-ib8-flex {
	padding-bottom: 60px;
}

#conheca-ib8-flex .mobile {
	display: none;
}

#cases {
	margin-bottom: 60px;
}

#cases .case {
	padding: 60px 0;
	border-bottom: 1px solid #dedede;
	position: relative;
}

#cases .marca {
	display: block;
	margin-bottom: 30px;
}

#cases .marca img {
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;	
	display: block;
}

#cases .ramo {
	font-size: 16px;
	color: #999;
	display: block;
	margin-bottom: 30px;
}

#cases .details {
	clear: both;
	padding: 50px 0 0;
	margin: 0 10px;
	background: url(../img/double-border-gray-hor.png) 0 20px repeat-x;
	display: none;
}

#cases .details p {
	font-size: 14px;
	margin-bottom: 15px;
}

ul.tags {
	overflow: hidden;
}

ul.tags li {
	margin: 0 5px 5px 0;
	font-size: 16px;
	color: #084d8b;
	text-transform: lowercase;
	padding: 6px 10px;
	background-color: #eee;
	float: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 0.1);
	box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 0.1);
}

#cases .ramo strong {
	font-weight: normal;
	color: #555;
}

#cases img.apresentacao {
	display: block;
	margin: 0 0 30px 20px;
}

#solucao-movel {
	padding: 60px 0;
	margin-bottom: 60px;
	background: #f6f6f6 url(../img/double-border-gray-hor.png) 0 bottom repeat-x;
}

#solucao-movel .line-1,
#solucao-movel .line-2 {
	clear: both;
}

#solucao-movel .line-2 { padding-top: 30px; }

#solucao-movel .line-2 ul li {
	float: left; 
	margin-right: 50px;
}

#cliente {
	margin-bottom: 60px;
}

#cliente .title-header {
	padding-bottom: 15px;
}

#cliente p { margin-bottom: 15px; }

#cliente p span {
	font-weight: bold;
	color: #333;
}

#cliente p.more-info {
	padding-top: 10px;
}

.title-header .applebees {
	padding-left: 70px;
	background: url(../img/logo-applebees.png) 0 0 no-repeat;
	padding-bottom: 5px;
}

#solucao-ib8-flex {
	background-color: #f6f6f6;
	padding-top: 60px;
}

#destaque-home {
	height: 345px;
	padding-top: 55px;
	background: url(../img/destaque-home-bg.png) center 0 no-repeat;
	margin-bottom: 60px;
	position: relative;
}

#destaque-home ul,
#destaque-home ul li {
	height: 345px;
}

#destaque-home ul li .desc {
	padding: 20px 0;
}

#destaque-home ul li .desc h5 {
	font-size: 26px;
	text-transform: lowercase;
	color: #fff;
	text-shadow: -2px -1px 1px rgba(0, 0, 0, 0.2);
    font-family: 'Helvetica Neue', Arial, sans-serif;
	font-weight: 200;
	margin-bottom: 15px;
}

#destaque-home ul li .desc h3 {
	font-size: 45px;
	line-height: 35px;
	color: #fff;
	text-shadow: -2px -1px 1px rgba(0, 0, 0, 0.2);
    font-family: 'Helvetica Neue', Arial, sans-serif;
	font-weight: 200;
	margin-bottom: 20px;	
}

#destaque-home ul li .desc h3 a { 
	color: #fff;
}

#destaque-home ul li .desc h3 a:hover { 
	/*border-bottom: 3px solid #fff;*/
	color: #ccc;
}

#destaque-home ul li .desc p {
	font-size: 16px;
	color: #fff;
	text-shadow: -2px -1px 1px rgba(0, 0, 0, 0.2);
}

#destaque-home ul li .bt_small { background-color: #084d8b; }
#destaque-home ul li .bt_small:hover { background-color: #f49037; }

#destaque-home .apresentacao {
	float: left;
	margin-right: 80px;
}

#destaque-home-pager {
	background: #000;
	background: rgba(0, 0, 0, 0.5);
	height: 18px;
	padding: 8px 0;
	width: 100%;
	bottom: 0;
	left: 0;
	position: absolute;
	text-align: center;
	z-index: 1000;
}

#destaque-solucoes {
	padding-bottom: 60px;
	position: relative;
}

#solucao-prev,
#solucao-next,
#destaque-home-prev,
#destaque-home-next {
	width: 47px;
	height: 109px;
	position: absolute;
	top: 100px;
	z-index: 1000;
	background: url(../img/prev-next-destaque.png) 0 0 no-repeat;
}

#destaque-home-prev,
#destaque-home-next {
	top: 140px;
	background: url(../img/prev-next-home-destaque.png) 0 0 no-repeat;
	opacity:0.5;
	-moz-opacity: 0.5;
	filter: alpha(opacity=50);
}

#destaque-home-prev:hover,
#destaque-home-next:hover {
	opacity:1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);	
} 

#solucao-prev,
#destaque-home-prev {  
	left: 50px;
}

#solucao-next,
#destaque-home-next { 
	background-position: -47px 0; 
	right: 50px;
}

#solucao-next:hover { background-position: -47px -109px; }
#solucao-prev:hover { background-position: 0 -109px; }

#solucao-pager {
	height: 20px;
	text-align: center;
}

#solucao-pager a,
#destaque-home-pager a {
	display: inline-block;
	text-indent: -9999em;
	margin: 0 3px;
	width: 17px;
	height: 18px;
	background: url(../img/destaque-bullet.png) 0 0 no-repeat;
}

#destaque-solucoes #solucao-pager a:hover {
	background: url(../img/destaque-bullet-hover.png) 0 0 no-repeat;
}

#destaque-solucoes #solucao-pager a.activeSlide {
	background: url(../img/destaque-bullet-active.png) 0 0 no-repeat !important;
	cursor: default;
}

#destaque-home-pager a { background: url(../img/destaque-home-bullet.png) 0 0 no-repeat;}
#destaque-home-pager a.activeSlide { cursor: default; background: url(../img/destaque-home-bullet-active.png) 0 0 no-repeat !important;}
#destaque-home-pager a:hover { background: url(../img/destaque-home-bullet-hover.png) 0 0 no-repeat;}

#destaque-solucoes > ul {
	margin-bottom: 20px;
}

#destaque-solucoes > ul > li .num {
	color: #084d8b;
	font-size: 115px;
	line-height: 100px;
    font-family: 'Helvetica Neue', Arial, sans-serif;
    font-weight: 100;
    float: left;
}

#destaque-solucoes > ul > li img {
	float: right;
	display: block;
	margin-left: 50px;
	width: 440px;
}

#destaque-solucoes > ul > li#topic-1 img { margin-top: 35px; }
#destaque-solucoes > ul > li#topic-2 img { margin-top: 25px; }
#destaque-solucoes > ul > li#topic-3 img { margin-top: 15px; }
#destaque-solucoes > ul > li#topic-4 img { margin-top: 25px; }

#destaque-solucoes > ul > li .desc {
	float: left;
	width: 350px;
	margin-left: 30px;
}

#destaque-solucoes > ul > li .default li {
	margin-bottom: 0;
}

#tabs {
	position: relative;
	padding-top: 92px;
}

#indice-tabs {
	background-color: #ddd;
	border-top: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1500;
}

#indice-tabs.fixed {
	position: fixed; 
	top: 0; 
	left: 0;
}

#indice-tabs ul li {
	float: left;
}

#indice-tabs ul li a {
	display: block;
	width: 154px;
	text-align: center;
	padding-top: 60px;
	height: 30px;
	border-left: 1px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
	color: #084d8b;
	font-size: 16px;
	text-transform: lowercase;
	background-position: center center;
	background-repeat: no-repeat;
}

#indice-tabs ul li.visao-geral a { background-image: url(../img/tabs-visao-geral.png); }
#indice-tabs ul li.visao-geral a:hover,
#indice-tabs ul li.visao-geral.ui-tabs-active a { background-image: url(../img/tabs-visao-geral-hover.png); }

#indice-tabs ul li.como-trabalhamos a { background-image: url(../img/tabs-como-trabalhamos.png); }
#indice-tabs ul li.como-trabalhamos a:hover,
#indice-tabs ul li.como-trabalhamos.ui-tabs-active a { background-image: url(../img/tabs-como-trabalhamos-hover.png); }

#indice-tabs ul li.modulos a { background-image: url(../img/tabs-modulos.png); }
#indice-tabs ul li.modulos a:hover,
#indice-tabs ul li.modulos.ui-tabs-active a { background-image: url(../img/tabs-modulos-hover.png); }

#indice-tabs ul li.recursos a { background-image: url(../img/tabs-recursos.png); }
#indice-tabs ul li.recursos a:hover,
#indice-tabs ul li.recursos.ui-tabs-active a { background-image: url(../img/tabs-recursos-hover.png); }

#indice-tabs ul li.interfaces a { background-image: url(../img/tabs-interfaces.png); }
#indice-tabs ul li.interfaces a:hover,
#indice-tabs ul li.interfaces.ui-tabs-active a { background-image: url(../img/tabs-interfaces-hover.png); }

#indice-tabs ul li.experimente a { background-image: url(../img/tabs-experimente.png); }
#indice-tabs ul li.experimente a:hover,
#indice-tabs ul li.experimente.ui-tabs-active a { background-image: url(../img/tabs-experimente-hover.png); }

#indice-tabs ul li a:hover {
	color: #f49037;
	background-color: #f6f6f6;
}

#indice-tabs ul li.ui-tabs-active a {
	padding-top: 65px;
	padding-bottom: 5px;
	margin-top: -11px;
	border-top: 1px solid #e3e3e3;
	background-color: #fff;
	position: relative;
	bottom: -1px;
	color: #084d8b !important;
	cursor: default;

	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}


#div-tabs {
	background-color: #fff;
}

.div-tabs {
	padding: 60px 0;
}

#div-tabs .line {
	clear: both;
	margin-bottom: 50px;
}

#div-tabs .line p {
	margin-bottom: 15px;
}

#div-tabs p.img { 
	text-align: center; 
	padding: 10px 0;
}

#div-tabs #como-trabalhamos h3 {
	padding-left: 50px;
}

#div-tabs #como-trabalhamos #step-1 h3 { background: url(../img/como-trabalhamos-step-01.png) 0 0 no-repeat; }
#div-tabs #como-trabalhamos #step-2 h3 { background: url(../img/como-trabalhamos-step-02.png) 0 0 no-repeat; }
#div-tabs #como-trabalhamos #step-3 h3 { background: url(../img/como-trabalhamos-step-03.png) 0 0 no-repeat; }
#div-tabs #como-trabalhamos #step-4 h3 { background: url(../img/como-trabalhamos-step-04.png) 0 0 no-repeat; }

#div-tabs #como-trabalhamos #step-2 p.img,
#div-tabs #como-trabalhamos #step-3 p.img {
	padding-top: 0;
	margin-top: -15px;
}

#div-tabs #modulos ul.default.last-child {
	margin-bottom: 0;
}

#div-tabs #modulos ul.default li {
	margin-bottom: 0;
	color: #999
}

#div-tabs #experimente .video {
	margin-bottom: 40px;
}


#div-tabs .line.last-child { margin-bottom: 0; }

#recursos .shadowbox {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 2px solid #d9d9d9;
	display: block;
	float: left;
	position: relative;
	margin-right: 20px;
}

#recursos .shadowbox:hover { border-color: #f49037; }

#recursos .shadowbox img {
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	display: block;	
}

#recursos .shadowbox .ico {
	width: 36px;
	height: 37px;
	display: block;
	background: url(../img/recursos-shadowbox-ico.png) 0 0 no-repeat;
	position: absolute;
	top: -8px;
	right: -8px;
}

#recursos .shadowbox:hover .ico { background-position: 0 -37px;}

#recursos .desc {
	float: left;
	width: 276px;
}

#recursos .desc p {
	font-size: 14px;
	color: #999;
}

#recursos .desc p strong { color: #333; }

#interfaces { padding-bottom: 0; }

#interfaces .manual-tela {
	position: relative;
	margin-bottom: 60px;
}

#interfaces .tooltip {
	width: 15px;
	height: 15px;
	display: block;
	text-indent: -9999em;
	background: url(../img/tooltip-ball.png) 0 0 no-repeat;
	margin-right: 100px;
	float: left;
	position: absolute;
}

#interfaces .tooltip:hover { background-position: 0 -15px; }

.content-tooltip {
	position: absolute;
	width: 280px;
	bottom: 20px;
	left: 50%;
	margin-left: -149px;
	color: #fff;
	z-index: 9999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 10px;
	cursor: default;
	text-indent: 0;
	display: none;


	background: #000; /* Old browsers */
background: -moz-linear-gradient(top,  rgba(51,51,51,0.9) 0%, rgba(0,0,0,0.9) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,51,51,0.9)), color-stop(100%,rgba(0,0,0,0.9))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(51,51,51,0.9) 0%,rgba(0,0,0,0.9) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(51,51,51,0.9) 0%,rgba(0,0,0,0.9) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(51,51,51,0.9) 0%,rgba(0,0,0,0.9) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(51,51,51,0.9) 0%,rgba(0,0,0,0.9) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=0 ); /* IE6-8 */

}

.content-tooltip .arrow {
	position: absolute;
	display: block;
	bottom: -10px;
	height: 10px;
	width: 20px;
	background: url(../img/tooltip-arrow.png) 0 0 no-repeat;
	left: 50%;
	margin-left: -10px;
}

.content-tooltip h6 {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	padding-bottom: 6px;
	background: url(../img/tooltip-border-title.png) 0 bottom repeat-x;
	margin-bottom: 6px;
    font-family: 'Helvetica Neue', Arial, sans-serif;
	font-weight: 200;
	text-shadow: -2px -1px 1px rgba(0, 0, 0, 0.2);
}

.content-tooltip p {
	color: #fff;
	margin: 0;
	font-size: 14px;
	line-height: 18px;
	text-shadow: -2px -1px 1px rgba(0, 0, 0, 0.2);
}

#interfaces .filtros {
	padding: 60px 0;
	background: #f6f6f6 url(../img/double-border-gray-hor.png) 0 0 repeat-x;
}

.mobile-call { display: none; }

.filtros .img {
	padding: 20px 0;
	width: 100%;
	display: block;
	background-color: #f1f1f1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 1px 1px 5px 1px rgba(0, 0, 0, 0.15);
	box-shadow: inset 1px 1px 5px 1px rgba(0, 0, 0, 0.15);
	text-align: center;
}

#rodape .infos .blink {
	width: 100%;
	height: 100%;
	background-color: white;
	position: absolute;
	opacity: 0.6;
	top: 0;
	left: 0;
	display: none;
}

#rodape .infos {
	background: #333 url(../img/footer-bg.png) center 0 no-repeat;
	height: 305px;
	position: relative;
}

#rodape .infos .point {
	padding-top: 55px;
	padding-bottom: 15px;
	border-bottom: 1px solid #3499ff;
	width: 705px;
	height: 67px;
	margin-bottom: 30px;
	position: relative;
}

#rodape .infos .point .tooltip {
	position: absolute;
	width: 148px;
	height: 40px;
	line-height: 28px;
	font-size: 14px;
	background: url(../img/footer-tooltip.png) 0 0 no-repeat;
	display: block;
	color: #fff;
	text-align: center;
	bottom: 5px;
	right: -74px;
    font-family: 'Helvetica Neue', Arial, sans-serif;
	font-weight: 300;
}

#rodape .infos .point h5 {
	font-size: 45px;
	line-height: 45px;
	color: #ccc;
	text-transform: lowercase;
    font-family: 'Helvetica Neue', Arial, sans-serif;
	font-weight: 100;
}

#rodape .infos .point h6 {
	font-size: 20px;
	color: #777;
    font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
}

#rodape .infos .tel {
	font-size: 35px;
	color: #999;
	display: block;
	margin-bottom: 10px;
    font-family: 'Helvetica Neue', Arial, sans-serif;
	font-weight: 500;
}

#rodape .infos .mail {
	font-size: 35px;
	display: block;
    font-family: 'Helvetica Neue', Arial, sans-serif;
	font-weight: 100;
}

#rodape .barra {
	height: 20px;
	line-height: 20px;
	background-color: #000;
	padding: 25px 0;
}

#rodape .barra .copyright {
	font-size: 12px;
	color: #999;
	float: left;
	text-transform: lowercase;
}

#rodape .barra ul {
	float: right;
	font-size: 12px;
}

#rodape .barra ul li {
	float: left;
	margin-left: 30px;
	text-transform: lowercase;
}

#rodape .barra ul li.active a {
	color: #333;
	cursor: default;
}

#sobre p.mobile {
  display: none;
}